Subject: Re: When using CYGWIN to telnet to an AIX machine I got the follo wing error" 0602-108 CYGWIN is not a recognized terminal type "
From: Jonathan Fosburgh <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jul 2002 15:56:33 -0500

On Thu, 11 Jul 2002 16:45:27 -0400
[email-masked] wrote:

> Thank you.
> 
> setting TERM to xterm fixed the ERROR but it CAUSED a Different set of problems
> while using "vi" editor. it created a cascading effect example(below) and made
> editing files impossible. Other configuration settings On my NT workstation I
> use CYGWIN shell to Telnet to LINUX -no problem and I am set with bash shell
> when through CYGWIN I telnet to AIX  I am set up with korn shell and when I try
> to use VI 

Set your term on AIX to vt100.  It will work a lot better. The xterm emulation on AIX doesn't always work very well.

-- 
************************************************************************
Jonathan Fosburgh                       |Certified AIX Administrator
Software Systems Spec. III              |ICQ: 32742908
Communications and Computer Services    |MSN: [email-masked]
UT MD Anderson Cancer Center            |Jabber: [email-masked]
Houston, TX                             |Yahoo: jefosburgh
************************************************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/